<EasyInstall>
    <Name>Squirrel Marston</Name>
    <Author>Tahitian Mango</Author>
    <Version>1.0.0</Version>
    <Link>https://next.nexusmods.com/profile/TahitianMango</Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
		
            <!-- Ped definitions -->
            <DataFile type="PED_METADATA_FILE">metapeds_squirrelmarston.ymt</DataFile>
            <StreamingFile>squirrelmarston.ymt</StreamingFile>
			<StreamingFile>a_c_squirrel_01.ymt</StreamingFile>
			<DataFile>squirrelmarston.gxt2</DataFile>

            <!-- Textures -->
            <StreamingFile>squirrelmarston_body.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_vest.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_shirt.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_gloves.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_hat.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_holsterbelt.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_holstercup.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_scarf.ytd</StreamingFile>
			<StreamingFile>squirrelmarston_revolver.ytd</StreamingFile>
			

			<!-- Models -->
            <StreamingFile>smBody.ydd</StreamingFile>
			<StreamingFile>smVest.ydd</StreamingFile>
			<StreamingFile>smShirt.ydd</StreamingFile>
            <StreamingFile>smGloves.ydd</StreamingFile>
			<StreamingFile>smHat.ydd</StreamingFile>
			<StreamingFile>smHolsterbelt.ydd</StreamingFile>
			<StreamingFile>smHolstercup.ydd</StreamingFile>
			<StreamingFile>smScarf.ydd</StreamingFile>
			<StreamingFile>smRevolver.ydd</StreamingFile>
			

     	    <!-- Manifest -->
            <DataFile type="LML_RPF_MANIFEST">manifest_squirrelmarston.ymf</DataFile>
		
		    <!-- Assets -->
            <DataFile type="METAPED_ASSETS">assets_squirrelmarston.ymt</DataFile>

        </Resource>
    </Resources>
</EasyInstall>